### File

`packages/eui-mobile/packages/core/src/lib/services/euim-app.service.ts`

### Index

###### Methods

- setState

###### Accessors

- state$
- state
- isLanguageListVisible

### Constructor

`constructor()`

### Methods

setState
`setState(nextState: UIState)`

Parameters :

Name | Type | Optional
nextState | `UIState` | No

Returns : `void`

### Accessors

state$
get `state$()`

state
get `state()`

isLanguageListVisible
set `isLanguageListVisible(isVisible: boolean)`

Parameters :

Name | Type | Optional
isVisible | `boolean` | No

Returns : `void`

# results matching ""

# No results matching ""